Motion de modification du Programme électoral 2019 3.2e

18 June 2019 05:13 - diuuk

Status: Considered Start date: 18 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Antrag: Erweiterung des Textes

Neuer Text: 3.2.e.

Die 2. Säule soll flexibilisiert werden. Die Versicherten sollen die Pensionskasse selbst bestimmen können.

Erklärungen:

Eine Wechselmöglichkeit erhöht den Wettbewerb unter den Pensionskassen, was zu einer besseren Kundenorientierung führen

sollte.

History

#1 - 19 June 2019 07:56 - madhatter

Motion : Ajout de texte

Nouveau texte : 3.2.e.

Le deuxième pilier doit être assoupli. Les personnes assurées doivent pouvoir déterminer elles-mêmes la caisse de pension.

Explications :

La possibilité de changer de régime accroît la concurrence entre les fonds de pension, ce qui devrait conduire à une meilleure orientation client.

#2 - 25 August 2019 09:25 - egermond

- Status changed from New to Considered

- % Done changed from 0 to 100
